# No previous file for Matsolo
owner = G28
controller = G28
add_core = G28
culture = dolindhan
religion = ynn_river_worship
capital = ""

hre = no

base_tax = 2
base_production = 2
base_manpower = 2

trade_goods = wool